#social-header ul.social-menu-header li a.facebook,
#social-footer ul.social-menu-footer li a.facebook,
#social-header ul.social-menu-header li a.facebook:hover,
#social-footer ul.social-menu-footer li a.facebook:hover,
#social-header ul.social-menu-header li a.instagram,
#social-footer ul.social-menu-footer li a.instagram,
#social-header ul.social-menu-header li a.instagram:hover,
#social-footer ul.social-menu-footer li a.instagram:hover,
#social-header ul.social-menu-header li a.twitter,
#social-footer ul.social-menu-footer li a.twitter,
#social-header ul.social-menu-header li a.twitter:hover,
#social-footer ul.social-menu-footer li a.twitter:hover,
#social-header .addthis_toolbox a.addthis_button_compact, 
#social-footer .addthis_toolbox a.addthis_button_compact,
#social-header .addthis_toolbox a.addthis_button_compact:hover, 
#social-footer .addthis_toolbox a.addthis_button_compact:hover,
a.quiz-2-share-button,a.quiz-2-share-button:hover,
#cookie,
#sub a,
#juice a,
#salad a,
#can a,
#banana a,
#pickle a,
#rice a,
#cereal a,
#chicken a,
#pretzel a,
#milk a,
#cookie a:hover,
#sub a:hover,
#juice a:hover,
#salad a:hover,
#can a:hover,
#banana a:hover,
#pickle a:hover,
#rice a:hover,
#cereal a:hover,
#chicken a:hover,
#pretzel a:hover,
#milk a:hove,
.slide_tweet a,
.slide_tweet a:hover {
	background-repeat: no-repeat;
}

#social-header ul.social-menu-header li a.facebook,
#social-footer ul.social-menu-footer li a.facebook {
	background-image: url("images/icon-facebook-grey.png");
}

#social-header ul.social-menu-header li a.facebook:hover,
#social-footer ul.social-menu-footer li a.facebook:hover {
	background-image: url("images/icon-facebook-red.png");
}

#social-header ul.social-menu-header li a.instagram,
#social-footer ul.social-menu-footer li a.instagram {
	background-image: url("images/icon-instagram-grey.png");
}

#social-header ul.social-menu-header li a.instagram:hover,
#social-footer ul.social-menu-footer li a.instagram:hover {
	background-image: url("images/icon-instagram-red.png");
}

#social-header ul.social-menu-header li a.twitter,
#social-footer ul.social-menu-footer li a.twitter {
	background-image: url("images/icon-twitter-grey.png");
}

#social-header ul.social-menu-header li a.twitter:hover,
#social-footer ul.social-menu-footer li a.twitter:hover {
	background-image: url("images/icon-twitter-red.png");
}

#social-header .addthis_toolbox a.addthis_button_compact, #social-footer .addthis_toolbox a.addthis_button_compact {
	background-image: url("images/icon-share.png");
}

#social-header .addthis_toolbox a.addthis_button_compact:hover, #social-footer .addthis_toolbox a.addthis_button_compact:hover {
	background-image: url("images/icon-share-red.png");
}

a.quiz-2-share-button {
	background-image: url("images/icon-share-pink.png");
	background-size: 120px auto;
}

a.quiz-2-share-button:hover {
	background-image: url("images/icon-share.png");
	background-size: 120px auto;
}

#cookie a {
	background-image: url("images/icon-cookie-white.png");
}

#sub a {
	background-image: url("images/icon-sub-white.png");
}

#juice a {
	background-image: url("images/icon-juice-white.png");
}

#salad a {
	background-image: url("images/icon-salad-white.png");
}

#can a {
	background-image: url("images/icon-can-white.png");
}

#banana a {
	background-image: url("images/icon-banana-white.png");
}

#pickle a {
	background-image: url("images/icon-pickle-white.png");
}

#rice a {
	background-image: url("images/icon-rice-white.png");
}

#cereal a {
	background-image: url("images/icon-cereal-white.png");
}

#chicken a {
	background-image: url("images/icon-chicken-white.png");
}

#pretzel a {
	background-image: url("images/icon-pretzels-white.png");
}

#milk a {
	background-image: url("images/icon-milk-white.png");
}

#cookie a:hover {
	background-image: url("images/icon-cookie-green.png");
}

#sub a:hover {
	background-image: url("images/icon-sub-red.png");
}

#juice a:hover {
	background-image: url("images/icon-juice-green.png");
}

#salad a:hover {
	background-image: url("images/icon-salad-green.png");
}

#can a:hover {
	background-image: url("images/icon-can-red.png");
}

#banana a:hover {
	background-image: url("images/icon-banana-green.png");
}

#pickle a:hover {
	background-image: url("images/icon-pickle-red.png");
}

#rice a:hover {
	background-image: url("images/icon-rice-red.png");
}

#cereal a:hover {
	background-image: url("images/icon-cereal-green.png");
}

#chicken a:hover {
	background-image: url("images/icon-chicken-green.png");
}

#pretzel a:hover {
	background-image: url("images/icon-pretzels-red.png");
}

#milk a:hover {
	background-image: url("images/icon-milk-green.png");
}

.slide_tweet a {
	background-image: url("images/button-tweet-grey.png");
	background-size: 156px 50px;
}

.slide_tweet a:hover {
	background-image: url("images/button-tweet-red.png");
	background-size: 156px 50px;
}

.slide_tweet a, .slide_tweet a:hover, .slide_tweet a, .slide_tweet a:hover {
	color: transparent;
}

/*.infographic li.too-much .slide_image {
	background-image: url("images/slide-body.png") no-repeat center bottom;
}

.infographic li.one-in-three .slide_image { 
	background-image: url("images/slide-stethoscope.png") no-repeat center bottom;
}

.infographic li.heart .slide_image {
    background-image: url("images/slide-couple.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
}

.infographic li.guilty .slide_image {
    background-image: url("images/slide-family.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
}*/

.infographic li.too-much .slide_image, 
.infographic li.one-in-three .slide_image,
.infographic li.heart .slide_image, 
.infographic li.guilty .slide_image, 
.infographic li.contain-yourself .slide_image {
	background-position: center bottom;
	background-color: transparent;
	background-repeat: no-repeat;
}

.infographic li.too-much .slide_image {
    background-image: url("images/slide-organs-IE.png");
}

.infographic li.one-in-three .slide_image {
    background-image: url("images/slide-heart-monitor-IE.png");
}

.infographic li.heart .slide_image {
    background-image: url("images/slide-heart-beat-IE.png");
}

.infographic li.guilty .slide_image {
    background-image: url("images/slide-salt-family-IE.png");
}

.infographic li.contain-yourself .slide_image {
	 background-image: url("images/slide-two-shakers-IE.png");
}

.quiz-progress-indicator {
	background-image: url("images/ie-grey-circle-empty.png");
	background-repeat: no-repeat;
	border: none;
	height: 52px;
	width: 52px;
}

.indicator-active {
    background-image: url("images/ie-grey-circle-full.png");
	background-repeat: no-repeat;
	border: none;
	background-color: transparent;
	height: 52px;
	width: 52px;
}

.quiz-1-indicator-wrap, .quiz-1-indicator-wrap-last {
	height: 52px;
	width: 52px;
}

#quiz-1 input[type="radio"],
#quiz-2 input[type="radio"] {
	display: inline-block;
}

#quiz-1 label:before,
#quiz-2 label:before {
	display: none;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background-color: transparent;
	background-image: url("images/ie-grey-dot.png");
	background-repeat: no-repeat;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, 
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background-color: transparent;
	background-image: url("images/ie-white-dot.png");
	background-repeat: no-repeat;
}